/* tablet general */



@media (min-width: 768px) and (max-width: 1024px) {
	
	.menu_icon .elementor-menu-toggle, .search_bar_icon .elementor-menu-toggle {
    font-size: 3vw !important;
}

.header.search_bar {
    width: 100%;
		display: none;
}

.header .elementor-nav-menu {
    padding: 0;
}

.header form#search-filter-form-912 > ul li.sf-field-search {
    width: 90% !important;
}

.header li.sf-field-search input {
    font-size: 2.5vw;
    background-position: 98% 50%;
    padding: 0.36vw 2vw;
    height: 6vw;
}

.header li.sf-field-submit {
    width: 10% !important;
}

.header li.sf-field-submit input[type="submit"] {
    padding: 0.36vw 2vw;
    height: 6vw;
}

.banner_buttons .elementor-button {
    padding: 6% 0 !important;
}

.main_page_icons {
    box-shadow: none !important;
}

.main_page_icons .elementor-image-box-img img {
    height: 10vw;
}

.main_page_icons .elementor-element.elementor-element-aa4084a .elementor-image-box-content {
    padding-right: 0;
}

.main_page_features span.elementor-icon {
    font-size: 2.5vw !important;
}

.main_page_feature:not(:first-child):after {
	display: none;
}

.green_button .elementor-button {
    padding: 1.5vw 0 !important;
}

.archive_banner #breadcrumbs {
    font-size: 1.2vw;
}

.archive_banner h1 {
    margin: 0;
    font-size: 4.5vw;
}

.archive_banner h2 {
    font-size: 2.2vw;
}

.archive_banner h2 p {
    margin: 0;
}

.archive main.site-main {
    padding: 0 5%;
}

.mobile_filter_button {
    margin: 0 auto;
    text-align: center;
    border: 1px solid #5e5e5e;
    color: #5e5e5e;
    font-family: Assistant;
    font-size: 2vw;
    cursor: pointer;
    background-color: #fafafa;
    font-weight: bold;
    padding: 1vw 0;
}

.mobile_filter_button i {
    font-size: 1.4vw;
    margin-right: 2%;
}

.mobile_filter_button.active i:before {
    content: '\f077';
}

.archive_sidebar {
    width: 100%;
    float: none;
    display: none;
    background-color: #fafafa;
    padding: 5%;
}

.archive_content {
    width: 100%;
    float: none;
    display: block;
    padding: 0;
}

.archive_content_container {
    margin: 5% -1%;
}

.archive_sidebar li.sf-field-search input.sf-input-text {
    background-position: 3% 50%;
    font-size: 2vw;
}

.searchandfilter h4 {
    font-size: 2.2vw;
}

.searchandfilter h4:after {
    padding: 1.6vw;
    top: 0.6vw;
    left: 1vw;
}

.searchandfilter input[type="checkbox"]:before {
    width: 1.5vw;
    height: 1.5vw;
    top: -1.4vw;
}

.searchandfilter label[class="sf-label-checkbox"] {
    font-size: 2vw;
    padding-right: 2% !important;
}

.business_container {
    padding: 8% 5% 25% 5%;
}

.business_logo img.promoted_business_icon {
    width: 4vw;
    height: 4vw;
}

.business_logo img:not(.promoted_business_icon) {
    width: 12.5vw;
    height: 12.5vw;
}

.business_name {
    font-size: 2.5vw;
}

.business_slogan {
    font-size: 1.8vw;
}

.archive .desc_rating span.sum_average {
    font-size: 2.2vw;
    margin-left: 5%;
}

.reviews_stars, .reviews_average_stars {
    width: 8.5vw;
}

.reviews_stars:before, .reviews_average_stars:before {
    font-size: 1.5vw;
}

.reviews_stars>span:before, .reviews_average_stars>span:before {
    font-size: 1.5vw;
}

.archive .business_meta_details img {
    width: 2vw;
    height: 2vw;
}

.business_meta_detail {
    font-size: 1.4vw;
}

.business_category {
    margin: 0 0.25vw 0.5vw 0.25vw;
    padding: 0.2vw 1.5vw 0.5vw 1.5vw;
    font-size: 1.5vw;
}

a.business_button {
    font-size: 2vw;
}

.business_heading {
    background-color: #292c26;
    height: auto;
}

.business_heading .container {
    display: block;
    padding:2% 5%;
}

.business_logo_column {
    width: 24%;
    position: relative;
    display: inline-block;
    float: right;
}

.business_logo_column img {
    position: relative;
    top: 0;
    width: 18vw;
    height: 18vw;
	padding: 5px;
}

.business_titles_column {
    width: 76%;
padding-top: 2%;
    padding-right: 0;
    display: inline-block;
    position: relative;
	float: left;
}

.business_contact_form_column {
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9;
	    background-color: rgba(41, 44, 38, 0.5);
}

.form_area {
    position: relative;
    width: 50vw;
}

.form_area i {
    font-size: 2.5vw;
    cursor: pointer;
}

.form_area h3 {
    font-size: 4vw;
}

.form_area span.label {
    font-size: 2.5vw;
}

.form_area a.phone, .form_area a.email, .form_area a.website {
    font-size: 2.4vw;
}

.business_form input {
    padding: 0.8vw 0.8vw !important;
}

.business_form .elementor-button {
    padding: 1.5vw 0 !important;
}

.single-business p#breadcrumbs {
    font-size: 1.8vw;
    font-weight: 400;
}

h1.business_name {
    font-size: 5.2vw;
    margin-top: 1%;
}

.business_heading h2 {
    margin-top: 1%;
    font-size: 2.8vw;
}

.business_details {
    padding: 0 5%;
}

.desc_column {
    width: 50%;
}

.desc_rating span.sum_average {
    font-size: 2.8vw;
}

.business_desc {
    font-size: 2vw;
    line-height: 1.4em;
}

.desc_rating {
    height: 4vw !important;
}

.desc_meta_column {
    width: 50%;
}

.business_meta_details img {
    width: 2.5vw;
    height: 2.5vw;
}

.business_meta_details span.small {
    font-size: 1.8vw;
}

.business_meta_details span.big {
    font-size: 2.5vw;
}

.business_focus {
    padding: 2% 5%;
}

.business_template h2 {
    font-size: 3.2vw;
}

.business_focus h3 {
    font-size: 2.8vw;
}

.focus_bar .services, .focus_bar .dev_languages, .focus_bar .clients {
    height: 3.5vw;
    line-height: 3.5vw;
    font-size: 1.5vw;
}

ul.services_list li, ul.dev_languages_list li, ul.clients_list li {
    font-size: 1.8vw;
}

.business_portfolio {
    padding: 2% 5%;
}

.key_clients li {
    font-size: 2vw;
}

.key_clients li a {
    padding: 0.8vw 2.5vw;
}

ul.portfolio_images {
    grid-template-rows: repeat(2, 16vw);
}

.image_caption {
    font-size: 2vw;
    line-height: 1.4em;
}

.business_reviews {
    padding: 2% 5%;
}

.review {
    display: block;
    padding: 5%;
}

.project_column {
    width: 100%;
    padding-left: 0;
}

span.sum_average {
    font-size: 2.5vw;
}

.reviews_menu a {
    padding: 0.5vw 2.5vw;
    font-size: 2vw;
}

.review_column {
    width: 100%;
}

h5 span.project_name_title, h6 span.project_desc_title {
    font-size: 1.6vw;
}

h5 span.project_name {
    font-size: 2.5vw;
}

h6 span.project_desc {
    font-size: 1.8vw;
}

.review_meta_details {
    margin-top: 5%;
    justify-content: flex-start;
    font-size: 1.8vw;
}

.review_meta_details .reviews_stars:before, .review_meta_details .reviews_stars > span:before {
    font-size: 1.5vw;
}

.review_desc {
    margin-top: 1%;
    font-size: 2vw;
}

span.reviewer_name {
    font-size: 1.8vw;
}

span.reviewer_job_desc {
    font-size: 2vw;
}

.mobile_contact_button {
    background-color: #44da61;
    color: #ffffff;
    text-align: center;
    font-family: Assistant;
    font-weight: 600;
    padding: 1.5% 0;
    line-height: 1.4em;
    cursor: pointer;
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    font-size: 2.5vw;
}

.mobile_contact_button span {
    display: block;
}

.no_businesses_found_message {
    font-size: 2vw;
}

.pafe-multi-step-form__progressbar-item-step {
    font-size: 2.8vw;
    width: 5vw !important;
    height: 5vw;
}

.pafe-multi-step-form__progressbar-item.previous .pafe-multi-step-form__progressbar-item-step {
    width: 5.5vw !important;
    height: 5.5vw;
}

.pafe-multi-step-form__progressbar-item.active:not(.previous) .pafe-multi-step-form__progressbar-item-step {
    width: 8vw !important;
    height: 8vw;
    margin-top: -1.5vw;
    padding-bottom: 0.5vw;
}

.pafe-multi-step-form__progressbar-item-title {
    font-size: 1.8vw;
    bottom: -2.8vw;
}

.pafe-multi-step-form__content-item input:not(#form-field-terms_of_service) {
    height: 6vw;
    padding: 0 2.5vw !important;
}

.pafe-multi-step-form__content-item-button .elementor-button {
    padding: 1.4vw 3vw;
}

span.logo_input_desc {
    font-size: 1.8vw;
}

.elementor-field-group-logo label:before,
.elementor-field-group-portfolio_images label:before {
    font-size: 2vw;
    padding: 1vw 4vw 1vw 4vw;
}

.elementor-field-group-logo [data-pafe-form-builder-image-upload-label] .pafe-form-builder-image-upload-placeholder {
    width: 60%;
}

#form-field-company_profile_inputs_note {
    font-size: 2vw;
    padding: 1.5vw 2.5vw;
}

.register_form_radio_inputs span.elementor-field-option label {
    margin: 0 0 1vw 0;
    font-size: 2.1vw !important;
    padding: 0.9vw 2vw;
}

.feedback_popup .dialog-widget-content {
    left: 65px;
    bottom: 10%;
}

.feedback_popup ul.thumbnails.image_picker_selector {
    padding: 0 5%;
}

.feedback_popup ul.thumbnails.image_picker_selector li .thumbnail:not(.selected) img {
    padding-top: 10px;
    padding-bottom: 8px;
}

.feedback_popup input#form-field-email {
    height: 5vw;
}

.elementor-button[data-pafe-form-builder-submit-form-id="feedback_form"] {
    height: 5vw;
}

ul.project_client_tabs {
    padding: 2% 5%;
}

ul.project_client_tabs li {
    font-size: 2vw;
}

.projects {
    padding: 2% 5%;
}

h4.project_client_name a {
    font-size: 2.5vw;
}

.project_desc {
    font-size: 2.1vw;
}

ul.project_images {
    grid-template-rows: repeat(2, 16vw);
}

.desktop_contact_button {
	display: none;
}

a.edit_business_button {
    font-size: 5vw;
    width: 25%;
}

.mobile_menu_toggle {
    display: block;
    text-align: right;
    margin-right: 5%;
    font-size: 4vw;
	    position: absolute;
}

.mobile_menu {
	display: none;
	position: fixed;
    z-index: 999999;
    background: white;
    width: 100%;
	    top: 100px;
    right: 0;
    left: 0;
}

.mega_menu_titles {
	margin-bottom: 0 !important;
}

.mega_menu_content {
	    margin-top: 20px;
	display: none;
}

.acf-notice p {
    font-size: 2vw !important;
}









  
}




/* tablet portrait */



@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
	



  
}



/* tablet landscape */

@media (min-width: 851px) and (max-width: 1024px) and (orientation: landscape) {
	

  
}